Subject: fits viewer for solaris 2.1

From: phjj at ruchem.ru.ac.za
Date: 4 May 93 20:37:12 GMT

This must be a FAQ, but where can I get a simple, stand-alone (i.e. not
needing iraf, aips, etc) viewer that will display fits files on my
brand-new Classic running Solaris 2.1 (well, hopefully running 2.1
by tomorrow).  Any comments on the impact of Solaris on astronomical
software will also be welcome (i.e. was buying one of these new Suns
a mistake or not).

Thanks
Justin

====================================================~~~~~*~~~~~~~~~~~*~~~~~~~~~
    Justin Jonas        Radio Astronomy Group,                      /V\
  _____       __    __  Dept. Physics & Electronics,         \    /     \    /
 /____/ \    /_/|  /_/| Rhodes University,                     \/   |v|   \/
|  __ \ /|  | | | | | | Grahamstown 6140, South Africa           \__|#|__/  26m
| |__) |/   | | | | | | Internet: phjj at ruchem.ru.ac.za    HartRAO   /X\    dish
|  ___ \ \  | \_\/  | |           phjj at hippo.ru.ac.za             /\/|\/\
|_|/  \__\/  \___/|_|/      Tel: +27(461)22023 ext 452      ____/\/__|__\/\____

---

From: phjj at ruchem.ru.ac.za
Date: Thu, 6 May 1993 20:38:49 GMT

>brand-new Classic running Solaris 2.1 (well, hopefully running 2.1

Well it looks like SAOimage is the thing, but has anyone managed to build
it under Solaris 2.1 and Openwindows with gcc 2.3.3?

Thanks
Justin